Pular para o conteúdo
Ver todas as ameaças

Job Manager - CVE-2015-2321

Alvo: Job Manager

Descrição

O Plugin do Gerenciador de Job é propenso a uma vulnerabilidade de XSS persistentes, porque o campo de e-mail não foi higienizado. Permite que um attacler roube cookies ou realize ataques de phishing. Outros ataques também são possíveis.

Software
Job Manager
Tipo Software
Plugin
CVE
CVE-2015-2321
Tags
Nâo informado
Data de publicação
07/08/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress